before_script:
  - module load python/3.6.1-2-anaconda
  - module load nextflow/0.27.6
  - ln -s /project/shared/bicf_workflow_ref/workflow_testdata/cellranger_mkfastq/*tar.gz test_data/

stages:
  - integration

simple_test:
  stage: integration
  script:
  - nextflow run workflow/main.nf
